.css_nm_solicitante_label, .css_nm_solicitante_label span{ }
.css_nm_solicitante_label span  span{line-height:1.5;}
.css_nm_solicitante_line, .css_nm_solicitante_line span{ }
.css_nm_solicitante_line span  span{line-height:1.5;}
.css_nm_solicitante_obj, .css_nm_solicitante_obj span{ }
.css_nm_solicitante_obj span  span{line-height:1.5;}
.css_mail_solicitante_label, .css_mail_solicitante_label span{ }
.css_mail_solicitante_label span  span{line-height:1.5;}
.css_mail_solicitante_line, .css_mail_solicitante_line span{ }
.css_mail_solicitante_line span  span{line-height:1.5;}
.css_mail_solicitante_obj, .css_mail_solicitante_obj span{ }
.css_mail_solicitante_obj span  span{line-height:1.5;}
.css_tel_solicitante_label, .css_tel_solicitante_label span{ }
.css_tel_solicitante_label span  span{line-height:1.5;}
.css_tel_solicitante_line, .css_tel_solicitante_line span{ }
.css_tel_solicitante_line span  span{line-height:1.5;}
.css_tel_solicitante_obj, .css_tel_solicitante_obj span{ }
.css_tel_solicitante_obj span  span{line-height:1.5;}
.css_nm_empresa_label, .css_nm_empresa_label span{ }
.css_nm_empresa_label span  span{line-height:1.5;}
.css_nm_empresa_line, .css_nm_empresa_line span{ }
.css_nm_empresa_line span  span{line-height:1.5;}
.css_nm_empresa_obj, .css_nm_empresa_obj span{ }
.css_nm_empresa_obj span  span{line-height:1.5;}
.css_dt_ini_armazenagem_label, .css_dt_ini_armazenagem_label span{ }
.css_dt_ini_armazenagem_label span  span{line-height:1.5;}
.css_dt_ini_armazenagem_line, .css_dt_ini_armazenagem_line span{ }
.css_dt_ini_armazenagem_line span  span{line-height:1.5;}
.css_dt_ini_armazenagem_obj, .css_dt_ini_armazenagem_obj span{width:80px;}
.css_dt_ini_armazenagem_obj span  span{line-height:1.5;}
.css_dt_fim_armazenagem_label, .css_dt_fim_armazenagem_label span{ }
.css_dt_fim_armazenagem_label span  span{line-height:1.5;}
.css_dt_fim_armazenagem_line, .css_dt_fim_armazenagem_line span{ }
.css_dt_fim_armazenagem_line span  span{line-height:1.5;}
.css_dt_fim_armazenagem_obj, .css_dt_fim_armazenagem_obj span{width:80px;}
.css_dt_fim_armazenagem_obj span  span{line-height:1.5;}
.css_dt_desembaraco_label, .css_dt_desembaraco_label span{ }
.css_dt_desembaraco_label span  span{line-height:1.5;}
.css_dt_desembaraco_line, .css_dt_desembaraco_line span{ }
.css_dt_desembaraco_line span  span{line-height:1.5;}
.css_dt_desembaraco_obj, .css_dt_desembaraco_obj span{width:80px;}
.css_dt_desembaraco_obj span  span{line-height:1.5;}
.css_vlr_cif_label, .css_vlr_cif_label span{ }
.css_vlr_cif_label span  span{line-height:1.5;}
.css_vlr_cif_line, .css_vlr_cif_line span{text-align:left;}
.css_vlr_cif_line span  span{line-height:1.5;}
.css_vlr_cif_obj, .css_vlr_cif_obj span{text-align:right;}
.css_vlr_cif_obj span  span{line-height:1.5;}
.css_cd_natmer_label, .css_cd_natmer_label span{ }
.css_cd_natmer_label span  span{line-height:1.5;}
.css_cd_natmer_line, .css_cd_natmer_line span{ }
.css_cd_natmer_line span  span{line-height:1.5;}
.css_cd_natmer_obj, .css_cd_natmer_obj span{ }
.css_cd_natmer_obj span  span{line-height:1.5;}
.css_qtd_armazenagem_label, .css_qtd_armazenagem_label span{ }
.css_qtd_armazenagem_label span  span{line-height:1.5;}
.css_qtd_armazenagem_line, .css_qtd_armazenagem_line span{text-align:left;}
.css_qtd_armazenagem_line span  span{line-height:1.5;}
.css_qtd_armazenagem_obj, .css_qtd_armazenagem_obj span{text-align:right;}
.css_qtd_armazenagem_obj span  span{line-height:1.5;}
.css_vl_total_label, .css_vl_total_label span{ }
.css_vl_total_label span  span{line-height:1.5;}
.css_vl_total_line, .css_vl_total_line span{text-align:left;}
.css_vl_total_line span  span{line-height:1.5;}
.css_vl_total_obj, .css_vl_total_obj span{text-align:left;}
.css_vl_total_obj span  span{line-height:1.5;}
.css_flg_cobertura_label, .css_flg_cobertura_label span{ }
.css_flg_cobertura_label span  span{line-height:1.5;}
.css_flg_cobertura_line, .css_flg_cobertura_line span{text-align:left;}
.css_flg_cobertura_line span  span{line-height:1.5;}
.css_flg_cobertura_obj, .css_flg_cobertura_obj span{text-align:left;}
.css_flg_cobertura_obj span  span{line-height:1.5;}
.css_cd_sentido_label, .css_cd_sentido_label span{ }
.css_cd_sentido_label span  span{line-height:1.5;}
.css_cd_sentido_line, .css_cd_sentido_line span{ }
.css_cd_sentido_line span  span{line-height:1.5;}
.css_cd_sentido_obj, .css_cd_sentido_obj span{ }
.css_cd_sentido_obj span  span{line-height:1.5;}
.css_cpinformacoes_label, .css_cpinformacoes_label span{ }
.css_cpinformacoes_label span  span{line-height:1.5;}
.css_cpinformacoes_line, .css_cpinformacoes_line span{ }
.css_cpinformacoes_line span  span{line-height:1.5;}
.css_cpinformacoes_obj, .css_cpinformacoes_obj span{ }
.css_cpinformacoes_obj span  span{line-height:1.5;}
.css_itens_label, .css_itens_label span{ }
.css_itens_label span  span{line-height:1.5;}
.css_itens_line, .css_itens_line span{ }
.css_itens_line span  span{line-height:1.5;}
.css_itens_obj, .css_itens_obj span{ }
.css_itens_obj span  span{line-height:1.5;}
